Bug 976295 - ipa user-mod --setattr=krbPasswordExpiration should not be mentioned at Documentation [NEEDINFO]
ipa user-mod --setattr=krbPasswordExpiration should not be mentioned at Docum...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks: 994246
  Show dependency treegraph
 
Reported: 2013-06-20 06:06 EDT by Javier Ramirez
Modified: 2014-07-29 16:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-29 16:25:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
chorn: needinfo? (dlackey)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FedoraHosted FreeIPA 3062 None None None Never
Red Hat Knowledge Base (Solution) 451333 None None None Never

  None (edit)
Description Javier Ramirez 2013-06-20 06:06:56 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Identity_Management_Guide/pwd-expiration.html

Section Number and Name: 
12.4. Managing Password Expiration Limits

Describe the issue: 

The documentation explain that Password Expiration Limits can be modified using "ipa user-mod --setattr=krbPasswordExpiration " but this command fails with an error like:
ipa: ERROR: Insufficient access: Insufficient 'write' privilege to the 'krbPasswordExpiration' attribute of entry
It is a known issue [1] so this should not be included in the doc

Suggestions for improvement: 
While the issue is not solved, do not mention the procedure since it does not work, just mention the ldapmodify procedure that works fine.

Additional information:
[1] https://fedorahosted.org/freeipa/ticket/3062
Comment 3 Christian Horn 2014-02-17 07:51:11 EST
Javier, I think the docs are fixed and we should CLOSE CURRENTVERSION this one. Do you agree?

The status of the bz has apparently by mistake not changed.
Comment 4 Javier Ramirez 2014-02-17 11:22:57 EST
Hi Christian,

I agree with CLOSE CURRENTVERSION

Thanks.
Comment 5 Christian Horn 2014-02-18 03:47:13 EST
Thanks.
Leaving the closing to assignee..
Comment 6 Deon Ballard 2014-07-29 16:23:04 EDT
Mass closure. These bugs were live in RHEL 6.5.

Note You need to log in before you can comment on or make changes to this bug.